Bug 807770 - Microphone not working since kernel 3.3.0 update
Microphone not working since kernel 3.3.0 update
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 12:41 EDT by Nicolas Dufresne
Modified: 2013-02-13 11:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:23:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Dufresne 2012-03-28 12:41:39 EDT
Description of problem:

I have a a Thinkpad X201 with HDA Intel (CONEXANT) audio card. Since the kernel 3.3.0 upgrade, pulse does not handle my microphone correctly. Looking at the Alsa side mixer, I see that the capture section now has Mic and Internal mic. Internal mic seems to be the one to affect the only microphone on the platform, and the other one does nothing. Pulse manipulate that one that does nothing.

Version-Release number of selected component (if applicable):
Kernel 3.3.0, Pulse 0.9.23

How reproducible:
Change microphone volume in pulse on similar hardware.
  
Actual results:
Microphone volume unchanged.

Expected results:
Microphone volume changed.
Comment 1 Deshi Xiao 2012-04-11 10:01:39 EDT
Description of problem:
I come across same problem with Nicolas's comments.

Version-Release number of selected component (if applicable):
Kernel 3.3.1, Pulse 0.9.23

How reproducible:
Change microphone volume in pulse on similar hardware.

Actual results:
Microphone volume unchanged.

Expected results:
Microphone volume changed.
Comment 2 Fedora End Of Life 2013-01-16 10:02:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 11:24:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.